Get list of organization application collaborators
Required Permission: base.people.organizationCollaborator.list
Get list of organization application collaborators
Request
authorization
Authorization: Bearer <token>
Responses
application/json
{
"status": true,
"data": {
"items": [
{
"id": "string",
"organization": "string",
"application": {
"_id": "string",
"description": "string",
"name": "string",
"slug": "string"
},
"role": "owner",
"tags": [
"string"
],
"user": {
"id": "string",
"email": "[email protected]",
"firstName": "string",
"lastName": "string",
"picture": "string",
"role": "admin",
"ssoUser": true
},
"detected": {},
"createdBy": "string",
"updatedAt": "string",
"createdAt": "string"
}
],
"totalDocs": 0,
"limit": 0,
"hasPrevPage": true,
"hasNextPage": true,
"page": 0,
"totalPages": 0,
"prevPage": 0,
"nextPage": 0
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}